# Introduction
- Mainly to perform some simple arithmetic operations
- Consists of multiple functions to add two numbers, or substracts them and so on.
- User will be prompted to choose the arithmetic operation, asked for 2 numbers
- If users enter non-digits data, the program will return "Invalid Input" error

# Try it
- On linux systems
```
dnf -y install python
python app.py
```

- On Windows systems
Download and install python

Open cmd prompt

Execute python app.py


